nvidia-modprobe 396.54-1 source package in Ubuntu

Changelog

nvidia-modprobe (396.54-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper-compat (= 12).

 -- Andreas Beckmann <email address hidden>  Sat, 09 Feb 2019 01:20:19 +0100

Upload details

Uploaded by:
Debian NVIDIA Maintainers on 2019-02-09
Uploaded to:
Sid
Original maintainer:
Debian NVIDIA Maintainers
Architectures:
i386 amd64 armhf ppc64el
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
nvidia-modprobe_396.54-1.dsc 2.1 KiB 4eb1822c56001985585b58d5a912aaf2303b3c2815e9820bb187445437352bb3
nvidia-modprobe_396.54.orig.tar.bz2 36.2 KiB 82ad10b8cd8442c7e101f4a4f66bfbccbfc30de95f7a65e0589d77d583731c87
nvidia-modprobe_396.54-1.debian.tar.xz 4.0 KiB 5f7d1ad9f591eac183dc3dc3f22dabeb64d008feda1a62822f11ec57a5e98b92

Available diffs

No changes file available.

Binary packages built by this source

nvidia-modprobe: utility to load NVIDIA kernel modules and create device nodes

 This setuid program is used to create NVIDIA Linux device files and load the
 NVIDIA kernel module, on behalf of NVIDIA Linux driver components which may
 not have sufficient privileges to perform these actions on their own.

nvidia-modprobe-dbgsym: debug symbols for nvidia-modprobe